UPTIME(1)

NAME
uptime - show how long system has been up

SYNOPSIS
uptime

DESCRIPTION
Uptime prints the current time, the length of time the system has been up, and the average number of jobs in the run queue over the last 1, 5 and 15 minutes. It is, essentially, the first line of a w(1) command.

FILES

/proc
    list of processes

/var/run/utmp
    list of active logins

SEE ALSO
w(1), proc(5), utmp(5)